﻿/*通用类*/
*{
	margin:0;
	padding:0;	
}
body{		
	min-width:1200px;
	margin:0 auto;
	font-size:14px;	
	font-family:PingFang SC,Hiragino Sans GB,Microsoft YaHei UI,Microsoft YaHei,Source Han Sans CN,sans-serif;
	background:#f0f2f5;
	text-align:justify;	
	color: #363A45;
}
h1,h2,h3{	
	font-weight:500;	
}
img{
	border:none;	
}
select{
	outline:none;
}
a{
	cursor:pointer;
	color:#363A45;
	text-decoration:none;	
	outline:none;
}
a:hover{
	color:#a91c16;	
}
ul{
	list-style-type:none;	
}
em{
	font-style:normal;	
}
.lt{
	float:left;	
}
.rt{
	float:right;	
}
input.sub,label{
	border:none;	
	cursor:pointer;
}
input,textarea{
	font-family:PingFang SC,Hiragino Sans GB,Microsoft YaHei UI,Microsoft YaHei,Source Han Sans CN,sans-serif;
	outline:none;	
}
table{
	border-collapse:collapse;	
}
table td,table th{
	padding:0;	
}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{
    color:#999;
}
input::-moz-placeholder,textarea::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:#999;
}
input:-moz-placeholder,textarea:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:#999;
}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
    color:#999;
}
div.clear{
	font: 0px Arial; line-height:0;
	height:0; 
	overflow:hidden;	
	clear:both;	
}
.line5{
	font-size:1px;height:5px;width:100%;clear:both;	
}
.line10{
	font-size:1px;height:10px;width:100%;clear:both;	
}
.line20{
	font-size:1px;height:20px;width:100%;clear:both;	
}
/*wrapin 主体容器宽度*/
.wrapin{
	width:1200px;
	margin-left:auto;
	margin-right:auto;
}

.header{
	height: 80px;
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
}
.header .logo{
	float: left;
	margin:18px 0 0 0;
}
.header .logo img{
	display: block;
	height: 50px;
}
.header .logo .s2{
	display: none;
}
.header2 .logo .s2{
	display: block;
}
.header2 .logo .s1{
	display: none;
}
.nav{
	float: left;
	padding-left:112px;
	line-height: 80px;
	font-size:16px;
}
.nav a{
	color:#fff;
	float: left;
	margin-right:38px;
	opacity: 0.55;
}
.nav a:hover,.nav a.hover{
	opacity: 1;
}
.head_rt{
	float: right;
	line-height: 80px;
	font-size:16px;
	color:#fff;
}
.head_rt a{
	color:#fff;
}
.head_rt em{
	margin:0 10px;
}
.header2 .nav a{
	color:#000;
}
.header2 .nav .hover{
	color:#a91c16;
}
.header2 .nav a:hover{
	color:#a91c16;
}
.header2 .head_rt{
	color:#000;
}
.header2 .head_rt a{
	color:#000;
}
.header2{
	background:#fff;
	box-shadow:0 0 5px rgba(0,0,0,0.2);
}

.banner{
	padding-top:80px;
	background:url("../images/banner.jpg") no-repeat top center;
}
.h_area{
	width: 1200px;
	margin:0 auto;
	padding:145px 0;
}
.h_area .photo{
	display: block;
	width: 630px;
	height: 350px;
	border-radius:10px;
	position: relative;
	overflow: hidden;
}
.h_area .name{
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 10;
	text-align: center;
	height: 62px;
	line-height: 62px;
	color:#fff;
	font-size:18px;
}
.h_area .item{
	width: 210px;
	height: 350px;
	float: left;
	position: relative;
	overflow: hidden;
	transition: all 0.2s ;
}
.h_area .item img{
	display: block;
	width: 210px;
	height: 350px;
	transition: all 0.2s ;
}
.h_area .item:hover img{
	transition: all 0.2s ;
	transform: scale(1.1);
}
.h_area .hf{
	width: 210px;
	float: left;
}
.h_area .item2{
	display: block;
	width: 210px;
	height: 175px;
}
.h_area .item2 img{
	display: block;
	width: 210px;
	height: 175px;
}
.h_area .item3{
	display: block;
	width: 315px;
	height: 175px;
}
.h_area .item3 img{
	display: block;
	width: 315px;
	height: 175px;
}
.h_area .intro{
	width: 480px;
	padding-top:50px;
}
.h_area .intro1{
	color:#fff;
}
.h_area .hi{
	height: 80px;
}
.h_area .tip{
	font-size:20px;
	line-height: 38px;
	min-height: 168px;
	opacity: 0.8;
}
.h_area .more{
	opacity: 0.8;
}
.h_area .more:hover{
	opacity: 1;
}
.red_bg{
	background:#a91c16;
}

.footer{
	height: 280px;
	background:#1f1f1f;
}
.footer ul{
	width: 484px;
	height: 120px;
	float: left;
	margin:74px 0 0 95px;
	border-right:2px solid #353535;
	color:#8A8A8A;
	line-height: 40px;
	font-size:12px;
}
.footer li a{
	color:#8A8A8A;
}
.footer .codes{
	float: right;
	margin:74px 95px 0 0;
	font-size:12px;
}
.footer .codes dl{
	width: 104px;
	text-align: center;
	float: left;
	margin-left:60px;
}
.footer .codes dt{
	height: 104px;
}
.footer .codes img{
	display: block;
	width: 104px;
	height: 104px;
}
.footer .codes dd{
	height: 36px;
	line-height: 36px;
	color:#fff;
	letter-spacing:5px;
}
.alert_flog{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 200;
	background:rgba(0,0,0,0.5);
	display: none;
}
.reg_win{
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 220;
	display: none;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	background:#fff;
	width: 400px;
	padding:0 33px 27px 33px;
	border-radius:8px;
}
.reg_win .head{
	height: 86px;
	position: relative;
}
.reg_win .logo{
	display: block;
	height: 22px;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top:-11px;
}
.reg_win .top_close{
	width: 64px;
	height: 64px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 20;
	cursor: pointer;
	background:url("../images/close.png") no-repeat center center;
	background-size:14px 14px;
}
.reg_win .title{
	height: 60px;
}
.reg_win .tit{
	height: 36px;
	line-height: 36px;
	border-bottom:3px solid #dc4646;
	float: left;
	font-size:20px;
}
.reg_win .in{
	margin-bottom:16px;
	position: relative;
}
.reg_win .sel{
	border:1px solid #dbdde0;
	height: 38px;
	box-sizing:content-box;
	border-radius:3px;
	width: 378px;
	padding:0 10px;
	-webkit-appearance:none;
	color:#999;
	background:url("../images/icon_arrow.png") no-repeat right center;
}
.reg_win .selover{
	color:#333;
}
.reg_win .sel2{
	box-sizing:content-box;
	width: 110px;
	padding:0 0 0 10px;
	float: left;
	margin-right:16px;
}
.reg_win .sel3{
	float: right;
	margin-right:0;
}
.reg_win .text{
	height: 38px;
	width: 378px;
	padding:0 10px;
	border:1px solid #dbdde0;
	border-radius:3px;
}
.reg_win .qh{
	width: 190px;
	border:1px solid #dbdde0;
	border-radius:3px;
	position: relative;
	height: 38px;
}
.reg_win .ti{
	width: 70px;
	height: 20px;
	position: absolute;
	left: 0;
	top: 9px;
	border:0;
	border-right:2px solid #eeeff0;
	color:#333;
	padding-left:10px;
}
.reg_win .text2{
	width: 100px;
	height: 38px;
	line-height: 38px;
	position: absolute;
	right: 0;
	top: 0;
	border:0;
}
.reg_win .text3{
	width: 170px;
	padding:0 10px;
}
.reg_win .send{
	position: absolute;
	right: 13px;
	z-index: 10;
	top: 0;
	right:10px;
	color:#DC4646;
	line-height: 40px;
}
.reg_win .unable{
	color:#999;
}
.reg_win .see{
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 20;
	background:url("../images/see1.png") no-repeat center center;
	cursor: pointer;
}
.reg_win .seeover{
	background-image:url("../images/see2.png");
}
.reg_win .ok{
	display: block;
	height: 40px;
	border-radius:3px;
	background:#dc4646;
	line-height: 40px;
	text-align: center;
	color:#fff;
}
.reg_win .label{
	height: 52px;
	line-height: 52px;
	color:#a3a3a3;
	padding-left:22px;
	background:url("../images/label.png") no-repeat left center;
	cursor: pointer;
}
.reg_win .hover{
	background-image:url("../images/labelh.png");
}
.reg_win .label a{
	color:#DC4646;
}
.login_win{
	width: 325px;
	height: 560px;
	position: fixed;
	left: 50%;
	top: 50%;
	display: none;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	background:#fff;
	z-index: 220;
	border-radius:5px;
	padding:0 30px;
}
.login_win .head{
	height: 88px;
	position: relative;
}
.login_win .head img{
	display: block;
	height: 25px;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top:-11px;
}
.login_win .top_close{
	width: 64px;
	height: 64px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 20;
	background:url("../images/close.png") no-repeat center center;	
	background-size:14px 14px;
	cursor: pointer;
}
.login_win .handle{
	height: 70px;
}
.login_win .btn{
	height: 36px;
	line-height: 36px;
	font-size:18px;
	float: left;
	margin-right:35px;
	color:#888;
}
.login_win .hover{
	color:#131212;
	border-bottom:3px solid #dc4646;
}
.login_win .con{
	display: none;
}
.login_win .show{
	display: block;
}
.login_win .in{
	position: relative;
	margin-bottom:16px;
}
.login_win .yz{
	position: absolute;
	right: 13px;
	line-height: 40px;
	z-index: 10;
	top: 0;
	color:#dc4646;
}
.login_win .text{
	height: 38px;
	line-height: 38px;
	border:1px solid #dbdde0;
	width: 303px;
	padding:0 10px;
	border-radius:3px;
}
.login_win .send{
	display: block;
	height: 42px;
	line-height: 42px;
	background:#dc4646;
	margin-top:30px;
	border-radius:5px;
	text-align: center;
	color:#fff;
}
.login_win .rem{
	height: 52px;
	line-height: 52px;
	color:#999999;
}
.login_win .rem a{
	color:#DC4646;
}
.login_win .end{
	margin-top:30px;
	text-align: center;
}
.login_win .end dt{
	background:url("../images/lg_dt.png") repeat-x left center;
	height: 56px;
	line-height: 56px;
}
.login_win .end span{
	padding:0 15px;
	background:#fff;
}
.login_win .end img{
	display: block;
	width: 40px;
	height: 40px;
	margin:0 auto;
}
.login_win .ns{
	text-align: center;
	height: 76px;
	line-height: 46px;
	font-size:14px;
	color:#999;
}
.login_win .code{
	width: 235px;
	height: 235px;
	margin:10px auto;
	position: relative;
}
.login_win .over .ov{
	display: block;
}
.login_win .ov{
	display: none;
	width: 235px;
	height: 235px;
	position: absolute;
	left: 0;
	color:#28c445;
	top: 0;
	background:rgba(255,255,255,0.6);
}
.login_win .ov dl{
	width: 100%;
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.login_win .ov dt img{
	display: block;
	width: 70px;
	height: 56px;
	margin:0 auto;
}
.login_win .code img{
	display: block;
	width: 235px;
	height: 235px;
}
.login_win .backa{
	display: block;
	line-height: 4;
	color:#0f83ff;
}
.por{
	position: relative;
}
.floor_pos{
	position: absolute;
	top: -80px;
}